RanklyBee logoRanklyBee
Projects

Get a project

GET
/projects/{projectId}

Authorization

bearerAuth
AuthorizationBearer <token>

Use a token created in Settings → API access.

In: header

Path Parameters

projectId*string

Project ID returned by GET /projects.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string"
{  "ok": true,  "data": {    "id": "string",    "name": "string",    "slug": "string",    "timeZone": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}